@font-face {
  font-family: "Stolzl";
  src: url("fonts/Stolzl-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DrukCyr";
  src: url("fonts/DrukCyr-Medium.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
}

*::selection {
  background: rgba(30, 75, 190, 0.2);
}

body {
  font-family: "Stolzl";
  font-weight: 400;
  background: url('img/bs-cs-bg.svg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 80px 0 0 0;
}

h1 {
  width: 100%;
  text-align: center;
  font-family: "DrukCyr";
  font-size: 100px;
  letter-spacing: 0.04em;
  font-weight: 400;
  margin: 0 auto 40px auto;
}
h1 strong{
  font-weight: 400;
  color: #1E4BBE;

}
a{
  border: none;
  color: inherit;
  background-color: transparent;
  list-style-type: none;
  text-decoration: none;
  outline: none;
}

.buttons{
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.buttons > * {
  flex: 0 1 32%;
}
.buttons__item{
  width: 100%;
  margin-bottom: 20px;
}
.buttons__item.sold{
    pointer-events: none !important;
}
.buttons__item.sold > a.button {
    background: #999;
	color: rgba(255,255,255,.8);
}
.button {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background: #FFE14B;
  /*background: #FF2B2B;*/
  color: #000;
  padding: 20px;
  transition: transform 150ms ease-in-out, background 150ms ease-in-out, color 150ms ease-in-out;
}
.button__heading{
  font-size: 18px;
}
.button__text{
  font-size: 14px;
  margin-top: 12px;
}
.button:hover{
  transform: translateY(-10px);
  background: #1E4BBE;
  color: #FFF;
  
}

@media (max-width: 767.93px){
  body{
    padding: 59px 10px 0 10px;
  }
  .buttons{
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
  }
  .buttons > * {
    flex: 1 1 100%;
  }
  h1{
    font-size: 40px;
  }
}